Bug 1122446 - Violating hard constraint positive Affinity rule can prevent fixing the violated rule forever
Summary: Violating hard constraint positive Affinity rule can prevent fixing the viola...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.2
Assignee: Gilad Chaplik
QA Contact: Artyom
URL:
Whiteboard: sla
Depends On: 1080521
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-23 09:37 UTC by rhev-integ
Modified: 2016-02-10 20:15 UTC (History)
14 users (show)

Fixed In Version: org.ovirt.engine-root-3.4.1-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1080521
Environment:
Last Closed: 2014-09-04 15:09:57 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1161 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.2 update 2014-09-04 19:09:32 UTC
oVirt gerrit 26619 master MERGED core: Change how Affinity behaves if the assumptions are invalid Never
oVirt gerrit 30627 ovirt-engine-3.4 MERGED core: Change how Affinity behaves if the assumptions are invalid Never

Comment 1 Artyom 2014-08-11 12:49:47 UTC
Verified on rhevm-3.4.2-0.1.el6ev.noarch

Comment 4 errata-xmlrpc 2014-09-04 15:09:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1161.html


Note You need to log in before you can comment on or make changes to this bug.